NAME
	wiz - send a message on the wizline

SYNOPSIS
	wiz <message>

DESCRIPTION
	This will send a message to all wizards in the game. Internally
	it is an alias to the command 'line apprentice'. If you are 'busy W',
	that busy status will be automatically switched off (so you can hear
	the reply).

ARGUMENTS
	<message> - the message to send all wizards.

SEE ALSO
	busy, line, wize
